﻿
#layoutBody 
{
    background-color: #eaeaea;
    background-image: url(Images/bckBody.gif);
	background-position: center top;
	background-repeat: repeat-x;
}

#divLayoutBody
{
    width: 974px;
	margin: 0px auto 0px auto;
}

#divLayoutBodyObsah
{
	background-image: url(Images/bckBodyStin.gif);
	background-position: center top;
	background-repeat: repeat-y;
	padding: 0px 2px 0px 2px;
}

#divLayoutBodyKonec
{
    background-image: url(Images/bckBodyKonec.gif);
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

/*----------------------------------------- hlava ------------------------------------*/

#divLayoutHlava
{
    background-image: url(Images/bckHlava.gif);
	background-position: center top;
	background-repeat: no-repeat;
	height: 108px;
}

#linkLogoHlava
{
    position: absolute;
    margin: 12px 0px 0px 2px;
}

#divLayoutHlavaObsah
{
    text-align: right;
    padding: 3px 6px 0px 0px;
    font-size: 13px;
}

#divLayoutHlavaObsahJazyky { margin-bottom: 17px; }
#divLayoutHlavaObsahJazyky a { color: #404d5b; }
#divLayoutHlavaObsahJazyky a:hover { color: #ff7e00; }
#divLayoutHlavaObsahJazyky a.zvolenyJazyk
{
    color: #b3b2b2;
    cursor: default;
}

#divLayoutHlavaObsah .oddelovac { color: #b3b2b2; }

#divLayoutHlavaObsahVyhledavani input
{
    vertical-align: top;
}

/*----------------------------------------- menu ------------------------------------*/

#divLayoutMenu
{
    background-image: url(Images/bckMenu.gif);
	background-position: left top;
	background-repeat: repeat-x;
	font-size: 14px;
    line-height: 20px;
}

#divLayoutMenu ul { margin: 0px 0px 0px 24px; }
#divLayoutMenu li
{
    display: inline-block;
    background-image: url(Images/bckMenuOddelovac.gif);
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0px;
    margin: 0px;
    float: left;
}

#divLayoutMenu a, #divLayoutMenu #spanMenuVypln
{
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 4px;
    padding: 8px 14px 6px 14px;
    
}
#divLayoutMenu a:hover { color: #d9dce0; }
#divLayoutMenu a:hover span, #divLayoutMenu a.vybrana span, #divLayoutMenu a.submenu span
{
    background-image: url(Images/bckMenuPodtrzeni.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 1px;
}

#divLayoutMenu a.vybrana
{
    padding-bottom: 25px;
    background-image: url(Images/bckMenuSipka.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    cursor: default;
    background-color:#ffffff;
    color: #ff7e00;
    cursor: default;
}
#divLayoutMenu a.vybrana:hover { color: #ff7e00; }

#divLayoutMenu a.submenu
{
    background-color:#ffffff;
    color: #ff7e00;
    cursor: default;
}
#divLayoutMenu a.submenu span { background-image: none }


#divLayoutMenu #spanMenuVypln.vybrana { margin-bottom: 19px; }

/*--- submenu ---*/

.divLayoutSubmenu
{
    background-image: url(Images/bckSubmenu.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
    font-size: 14px;
    line-height: 20px;
    padding: 8px 0px 12px 24px;
    color: #9b9ea2;
    background-color: #ffffff;
    margin-top: -1px;
}

.divLayoutSubmenu a
{
    color: #153c5f;
    text-decoration: none;
}
.divLayoutSubmenu a:hover
{
    color: #ff7e00;
    background-image: url(Images/bckMenuPodtrzeni.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
}

.divLayoutSubmenu a.vybrana
{
    padding-bottom: 25px;
    background-image: url(Images/bckMenuSipkaSubmenu.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    cursor: default;
    color: #ff7e00;
    cursor: default; 
}
.divLayoutSubmenu a.vybrana:hover { color: #ff7e00; }

.divLayoutSubmenu, .divLayoutSubmenu a.vybrana { margin-bottom: 19px; }


/*----------------------------------------- obsah - layout dva/tři sloupce ------------------------------------*/

#divLayoutObsah { padding-top:16px; }

#divLayoutObsahLevy
{
    float: left;
    width: 215px;
}

#divLayoutObsahProstredniVnejsi
{
    margin-left: 239px;
}

#divLayoutObsahProstredniVnitrni.divLayoutObsahJedenSloupev
{
    float: left;
    margin-right: 24px;
}

#divLayoutObsahProstredniObsah
{
    float: left;
    width: 517px;
}

#divLayoutObsahPravyVnejsi { float: left; }

#divLayoutObsahPravyVnitrni
{
    width: 190px;
    margin-left: 24px;
}

/*----------------------------------------- navigace - levý sloupec ------------------------------------*/

.divLayoutNavigace
{
    background-image: url(Images/bckNavigace.gif);
    background-color: #89919a;
    color: #ffffff;
}

.divLayoutNavigace ul { padding: 0px;  }

.divLayoutNavigace li
{
    padding: 0px;
    background-image: url(Images/bckNavigacePodtrzeni.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 1px;
}

.divLayoutNavigace a, .divLayoutNavigace span
{
    display: inline-block;
    width: 180px;
    background-image: url(Images/bckNavigaceLink.gif);
    background-position: 25px 12px;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 19px;
    color: #ffffff;
    text-decoration: none;
    padding: 6px 0px 6px 35px;
}

.divLayoutNavigace a:hover
{
    color: #d9dce0;
    background-image: url(Images/bckNavigaceLink_hover.gif);
}
.divLayoutNavigace a.vybrana, .divLayoutNavigace a.vybrana:hover
{
    color: #ff7e00;
    background-image: url(Images/bckNavigaceLink_vybrana.gif);
    background-position: 15px 8px;
    background-color: #ffffff;
    cursor: default;
}

.divLayoutNavigace span { background-image: none; }

.divLayoutNavigace li.liNavigacePosledni
{
    background-image: none;
    padding-bottom: 0px;
}


/*----------------------------------------- newsletter ------------------------------------*/

.divLayoutNewsletter
{
    padding: 6px 13px 10px 25px;
    background-image: url(Images/bckRamecek.gif);
    background-position: left top;
    background-repeat: repeat-y;
    background-color: #e9edf1;
}

.divLayoutNewsletter h3
{
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}

.divLayoutNewsletter p { padding-bottom: 4px; }


/*----------------------------------------- Facebook ------------------------------------*/

.divLayoutFacebook
{
    padding: 8px 13px 6px 25px;
    background-image: url(Images/bckRamecek.gif);
    background-position: left top;
    background-repeat: repeat-y;
    background-color: #e9edf1;
}
.divLayoutFacebook img 
{
    float: left;
    padding-right: 8px;
}

.divLayoutFacebook p { margin-left: 40px; }


/*----------------------------------------- pata ------------------------------------*/

#divLayoutPata
{
    background-image: url(Images/bckPataLinka.gif);
    background-position: left top;
    background-repeat: repeat-x;
    background-color: #dadade;
    padding-bottom: 12px;
}

#divLayoutPataHorni
{
    padding: 10px 10px 60px 24px;
    background-image: url(Images/bckPataLinka.gif);
    background-position: left bottom;
    background-repeat: repeat-x;
}
#divLayoutPataHorni td { vertical-align: top; }

#divLayoutPataHorni td a
{
    vertical-align: top;
	padding: 0px;
}

#divLayoutPataHorni .spanOddelovac
{
    font-size: 16px;
    color: #969696;
}

/*--- dolní pata (město Ústí n. L.) ---*/

#divLayoutPataDolni
{
    margin: 10px 0px 0px 0px;
    font-size: 11px;
    line-height: 14px;
    padding: 0px 24px 36px 24px;
}

#divLayoutPataDolni a
{
   color: #1c1c1c;
   text-decoration: none;
}

#divLayoutPataDolni a:hover
{
   color: #153c5f;
   text-decoration: underline;
}

#divLayoutPataDolni img
{
    float: left;
    padding-right: 16px;
}


/*--- dolní pata (EU) ---*/

#divPataEU
{

    background-image: url(Images/bckPataLinka.gif);
    background-position: left top;
    background-repeat: repeat-x;
    padding: 14px 0px 0px 0px;
    background-color:  #ffffff;
}

#divPataEUHlava { padding: 0px 24px 0px 0px; }

#divPataEUHlava a
{
    color: #1c1c1c;
   text-decoration: none;
}

#divPataEUHlavaLoga
{
    float: left;
    padding-left: 24px;
}

#divPataEUHlavaLoga img
{
    margin-right: 100px;
    vertical-align: middle;
}

#divPataEUHlavaText
{
    margin-left: 460px;
    font-size: 13px;
    line-height: 18px;
}

#divPataEUPata
{
    background-color: #686866;
    border-right: 60px solid #c3c3c3;
    padding: 2px 24px 4px 460px;
    margin-top: 14px;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0px;
}

#divPataEUPata a
{
   color: #ffffff;
   text-decoration: none;
   font-weight: bold;
}

